ARG YC_CONTAINER_REGISTRY
FROM ${YC_CONTAINER_REGISTRY}/public/python:3.8

RUN apt-get update && \
    apt-get install -y binutils libproj-dev gdal-bin && \
    apt-get install -y postgresql-client

ENV PYTHONUNBUFFERED 1

WORKDIR /code

COPY requirements.txt /code/

RUN pip install -r /code/requirements.txt

COPY . /code/
